Package pyplusplus :: Package module_creator :: Module dependencies_manager :: Class duplicated_names_reporter_t

# type duplicated_names_reporter_t

source code

    object --+
             |
            duplicated_names_reporter_t

Instance Methods

__init__(self, decls, value_getter, msg) | source code

report(self, logger) | source code

Method Details

### __init__(self, decls, value_getter, msg)
(Constructor)

source code

Overrides: object.__init__
  (inherited documentation)